@import url('https://fonts.googleapis.com/css2?family=Geist:wght@300');

body {
    font-family: 'Geist', serif;
    font-size: 28px;
    background-color: black;
    color: white;
	padding: 10px;
}

.vidstup {
	margin-bottom: 100px
}

#bg-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
    overflow: hidden;
    animation: playReverse 10s linear infinite alternate;
}


#ttitle {
    position: relative;
    left: 0;
    /*transition: left 0.5s ease, transform 0.5s ease;*/
    text-align: left;
}

@media (min-width: 701px) {
    #ttitle {
        left: 0;
        /*transform: translateX(-50%);*/
        text-align: center;
    }
}

@media (max-width: 700px) {
    #ttitle {
        left: 0;
        /*transform: none;*/
        text-align: left;
    }
}

h1 {
    text-align: center;
}

.centered {
	text-align: center;
}

.title-link {
    color: inherit;          
    text-decoration: none;   
}

.title-link:hover {
    text-decoration: underline;
}

.edittext {
	display: block; 
	width: 100%;
	box-sizing: border-box;
    margin: 0 auto;
	font-family: 'Geist', serif;
	padding: 10px;
	border: 2px solid #FFFFFF;
	border-radius: 0px;
	font-size: 25px;
	outline: none;
	transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

.edittext:focus {
	/* border-color: #FFFFFF; */
	box-shadow: 0 0 100px #FFFFFF;
}


.button-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
    margin: 30px auto;
    max-width: 700px;
}

a.tile {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 140px;
    background-color: #057607;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    border-radius: 0px;
    transition: box-shadow 0.3s ease;
    box-shadow: 0 2px 8px rgba(0,0,0,0.01);
    text-align: center;
}

a.tile:hover {
    /*transform: scale(1.03);*/
	box-shadow: 0 0 200px #0f0;
}